#ifndef RUNHTTPPOST_INSERTISEXCEPTION_H
#define RUNHTTPPOST_INSERTISEXCEPTION_H

#include "RunAbstract.h"

class RunHttpPost_insertIsException : public RunAbstract
{
public:
    RunHttpPost_insertIsException(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPPOST_INSERTISEXCEPTION_H
